﻿/*--start form display classes*/

input, textarea {
	font-size: 12px;
    font-family: "Segoe UI",Arial,sans-serif;	
    border-style: solid;
    border-color: #B8CBDE;
    border-width: 1px;
    padding: 3px;
    margin-bottom: 3px;
}

input:hover, textarea:hover {
    border-color: #3F74AA;
}

input[type='checkbox']
{
    border: none;
    vertical-align: middle;
}

.form50 {
	width: 50px;
}

.form150 {
	width: 150px;
}

.form300 { 
    width: 300px;
}

.form500 {
	width: 500px;
}

.form700 {
	width: 700px;
}

input.buttonSaveLarge
{
    padding: 8px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 140px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/save_large.png');
    background-repeat: no-repeat;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    vertical-align: top;
}

input.buttonCancelLarge
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 140px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/cancel_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #FF0000;
}

input.buttonUploadLarge
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 180px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/upload_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #000000;
}

input.buttonSaveVeryLarge
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 220px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/save_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
}

input.buttonCancelVeryLarge
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 220px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/cancel_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #FF0000;
}

input.buttonUploadVeryLarge
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 220px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/upload_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #000000;
}

input.buttonActivate
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 160px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/tick_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #000000;
}

input.buttonActivateDisabled
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 160px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/tickdisabled_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #C0C0C0;
}

input.buttonRestore
{
    padding: 7px 10px 15px 10px;
    background-position: left;
    font-size: 16px;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    width: 160px;
    height: 40px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    background-image: url('../images/interface/buttons/restore_large.png');
    background-repeat: no-repeat;
    line-height: 15px;
    text-align: right;
    white-space: nowrap;
    cursor: pointer;
    color: #000000;
}


/*--end  form display classes*/
